import Footer from "@/components/Footer";
import { FC, PropsWithChildren } from "react";
type Props = {};

const Layout: FC<PropsWithChildren<Props>> = (props) => {
    const { children } = props;
    return (
        <>
            <main className={"main-footer"}>{children}</main>
            <Footer />
        </>
    );
};

export default Layout;
